Subject: [NEXTEL-1] Thawing Update

From: "Todd Ellis" <[email-masked]>
Date: Mon, 9 Dec 2002 09:03:22 -0500

Update - Day 5, still home, no power at the office.  Conductors are laying
on the ground next to the road.  Phone service is also out, so no POTS nor
data T1.

Todd Ellis

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/